// A dependency defines the order of execution of two activities.
// Dependencies can be created by ALT-Dragging between rows in the work-breakdown view,
// via the "Dependencies" tab of the activity inspector or by entering order numbers
// into the "# Predecessors" or "# Successors" columns.

"entity.Dependency"                                     = "依存関係";

"MEDependency.property.lag"                             = "リード/ラグ";
"MEDependency.property.lag.description"                 = "»リード/ラグ« にはリンクされたアクティビティの所要期間のための正または負の値が含まれています。";

"MEDependency.property.previousActivity"                = "先行アクティビティ";
"MEDependency.property.previousActivity.description"    = "»先行タスク« には選択したアクティビティの先行タスクが含まれています。";

"MEDependency.property.nextActivity"                    = "後続アクティビティ";
"MEDependency.property.nextActivity.description"        = "»後続アクティビティ« には選択したアクティビティの後続タスクが含まれています。";

"MEDependency.property.type"                            = "種類";
"MEDependency.property.type.description"                = "»種類« にはアクティビティ間のリンクの種類が含まれています。";

"valueType.dependency.type.long.endToEnd"               = "終了 - 終了 (EE)";
"valueType.dependency.type.long.endToStart"             = "終了 - 開始 (ES)";
"valueType.dependency.type.long.startToEnd"             = "開始 - 終了 (SE)";
"valueType.dependency.type.long.startToStart"           = "開始 - 開始 (SS)";
"valueType.dependency.type.short.endToEnd"              = "EE";
"valueType.dependency.type.short.endToStart"            = "ES";
"valueType.dependency.type.short.startToEnd"            = "SE";
"valueType.dependency.type.short.startToStart"          = "SS";

// When entering order numbers into the "# Predecessors" or "# Successors" columns, the following
// errors can occur:
"error.dependency.crossProjects.description.%@%@"       = "アクティビティナンバー%1$@を%2$@にリンクできません。別のプロジェクトに属しています。";
"error.dependency.cycle.description.%@"                 = "アクティビティナンバー%@にリンクできません。これはループを作成します。";
"error.dependency.withAncestor.description.%@"          = "アクティビティ“%@”をその先行するアクティビティの1つにリンクすることはできません。";
"error.dependency.withSelf.description.%@"              = "アクティビティ%@をそれ自体にリンクすることはできません。";
"error.dependency.exists.description.%@%@"              = "アクティビティ%1$@と%2$@はすでにリンクされています。";
"error.dependency.invalidGraph.description"             = "プロジェクトが依存関係のループを含んでいます。";
"error.dependency.toFinishOfGroup.description"          = "グループの最後のリンクすることはできません。";

"error.dependency.deletePreviousActivity.description"   = "先行アクティビティを削除できません。";
"error.dependency.deleteNextActivity.description"       = "後続アクティビティを削除できません。";
"error.dependency.orphaned.recovery"                    = "代わりに全体の依存関係を削除してください。";
